## picamzero 1.0.2

=== requirements.txt ===
build==1.2.1
mkdocs==1.6.0
mkdocs-material==9.5.32
numpy==1.24.*
opencv-python-headless==4.6.0.*
pre-commit==3.8.0
pymdown-extensions==10.9
pytest==8.2.1
