=== debian/changelog ===
picamzero (1.0.2-1) bookworm; urgency=medium

  * New upstream version 1.0.2

 -- Geraint Ballinger <geraint.ballinger@raspberrypi.org>  Fri, 01 Aug 2025 12:45:17 +0100

picamzero (1.0.1-1) bookworm; urgency=medium

  * New upstream version 1.0.1

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 02 Sep 2024 13:08:28 +0100

picamzero (1.0.0-1) bookworm; urgency=medium

  * Initial release.

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 20 Aug 2024 14:49:29 +0000
