=== debian/control ===
Source: picamzero
Section: video
Priority: optional
Maintainer: Raspberry Pi Foundation <learning@raspberrypi.org>
Uploaders: Serge Schneider <serge@raspberrypi.com>, Geraint Ballinger <geraint.ballinger@raspberrypi.org>, Raspberry Pi Foundation <web@raspberrypi.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 pybuild-plugin-pyproject,
 python3-hatchling,
 python3-opencv,
 python3-picamera2,
 python3-libcamera,
Standards-Version: 4.6.2
Homepage: https://github.com/raspberrypifoundation/picamera-zero

Package: python3-picamzero
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Library to make it easy for beginners to use the Raspberry Pi camera
 Python 3 library designed to allow beginners to control a Raspberry Pi camera
 with Python
