=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=picamzero

%:
	dh $@ --buildsystem=pybuild
